	IF NOT EXISTS (
    SELECT 1 
    FROM sys.objects 
    WHERE object_id = OBJECT_ID('dbo.EST_NFE_SOLICIT_APROP_CRED_PRESUMIDO') 
      AND type = 'U'
)
BEGIN
    CREATE TABLE dbo.EST_NFE_SOLICIT_APROP_CRED_PRESUMIDO (
        CD_CTR_SOLICIT_APROP_CRED_PRESUMIDO   INT NOT NULL,
		CD_USU INT NOT NULL,
        DT_HR_EVENTO DATETIME NOT NULL,
        CONSTRAINT PK_EST_NFE_SOLICIT_APROP_CRED_PRESUMIDO PRIMARY KEY (CD_CTR_SOLICIT_APROP_CRED_PRESUMIDO  )
    );
END;
GO